﻿@charset "utf-8";


.contents section {
    padding: 50px 0;
}
/*===================================
keyvisual
=====================================*/
#keyvisual,
.bx-viewport {
    min-height: 560px;
}
#keyvisual .inner{
	width: 100%;
}
#keyvisual ul li{
	position: relative;
}
#keyvisual img{
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -800px;
	max-width: none;
}
#keyvisual ul li .catch{
	position: absolute;
	top: 0;
	left: 50%;
	width: 980px;
	height: 560px;
	margin-left: -490px;
}
#keyvisual ul li .catch .inner{
	position: relative;
	height: 100%;
}
#keyvisual ul li .catch p{
	position: absolute;
	bottom: 116px;
	left: 0;
	z-index: 100;
	color: #fff;
	font-size: 50px;
	text-align: center;
	width: 100%;
}
#keyvisual ul li .catch p span{
	padding: 0 10px;
	background: rgba(0,0,0,0.6);
	display: inline-block;
	font-weight: bold;
}
#keyvisual .bx-wrapper{
	position: relative;
}
#keyvisual .bx-wrapper:after{
	content: '';
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	vertical-align: bottom;
	height: 44px;
	background: url(../common/img/pc/bg/bg-contents-top.png) no-repeat;
	background-position: center top;
}

/*===================================
business
=====================================*/
#business {
	padding: 10px 0 50px;
}
#business h2{
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
}
#business h3{
	text-align: center;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	color: #018e85;
	display: block;
	position: static;
}
#business .inner > ul{
	overflow: hidden;
	margin: -15px;
}
#business .inner > ul > li{
	float: left;
	height: 170px;
	margin: 15px;
	position: relative;
	background: #fff;
}
#business ul li a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#business ul li h3 a{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #018e85;
	display: block;
	position: static;
}
#business figcaption{
	padding: 10px;
	background: #fff;
	height: 190px;
	display: block;
}
#business .inner > ul > li:nth-child(n+2){
	width: 485px;
}
#business .inner > ul > li:nth-child(n+2) .img-box{
	float: left;
}
#business .inner > ul > li:nth-child(n+2) figcaption{
	float: left;
}
#business .inner > ul > li:first-child{
	width: 465px;
	height: 430px;
}
#business .inner > ul > li:first-child h3{
	margin: 0;
	padding: 7px 0;
}
#business .inner > ul > li:first-child figcaption p{
	line-height: 1.9;
}
#business .inner > ul > li:nth-child(2){
	height: 260px;
}
#business .inner > ul > li:nth-child(2) h3{
	margin: 0;
	padding: 15px 0;
}
#business .inner > ul > li:nth-child(3){
	height: 140px;
}
#business .inner > ul > li:nth-child(3) h3{
	margin: 0;
	padding: 7px 0;
	text-align: left;
}
#business .inner > ul > li:nth-child(3) figcaption{
	width: 265px;
	height: 120px;
}
#business .inner > ul > li:nth-child(3) figcaption p{
	line-height: 1.9;
}
#business .inner > ul > li ul{
	overflow: hidden;
}
#business .inner > ul > li ul li{
	position: relative;
	height: 99px;
	border-top: 1px solid #e7e7e7;
}
#business .inner > ul > li ul li figure .img-box{
	width: 144px;
}
#business .inner > ul > li ul li figure figcaption{
	width: 321px;
	height: 80px;
}
#business .inner > ul > li ul li figure figcaption p{
	line-height: 1.9;
}
#business .inner > ul > li ul li figure figcaption h4{
	padding-left: 20px;
	background: url(../common/img/pc/ico/arrow-right.png) no-repeat;
	background-position: left 4px;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.7;
}
#business .inner > ul > li:first-child:hover img,
#business .inner > ul > li:nth-child(2) ul li:hover img,
#business .inner > ul > li:nth-child(3):hover img{
	opacity: 0.8;
}


/*===================================
inf-cnt
=====================================*/
#inf-cnt{

}
#inf-cnt .side-banner{

}
.topics .banner{
	background: none;
}
.topics ul li dl dd {
	float: left;
	width: 520px;
	padding-left: 10px;
}

@media screen and (max-width: 480px){
	#keyvisual, .bx-viewport {
		min-height: auto;
	}
	#keyvisual img {
		position: static;
		margin: 0;
		width: 100%;
	}
	#keyvisual .bx-wrapper:after {
		content: '';
		width: 100%;
		position: absolute;
		left: 0;
		bottom: 0;
		vertical-align: bottom;
		height: 40px;
		background: url(../common/img/sp/bg/bg-contents-top.png) no-repeat;
		background-position: center top;
	}
	#keyvisual ul li .catch {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 283px;
		margin-left: 0;
	}
	#keyvisual ul li .catch .inner {
		position: relative;
		height: 283px;
	}
	#keyvisual ul li .catch p {
		position: absolute;
		bottom: auto;
		top: 40%;
		left: 50%;
		z-index: 100;
		color: #fff;
		font-size: 20px;
		text-align: center;
		width: 55%;
		margin-left: -27%;
	}
	.contents section {
		padding: 20px 10px;
		box-sizing: border-box;
	}
	#business {
		padding: 20px 10px;
	}
	#business h2 {
		margin-bottom: 15px;
		font-size: 20px;
		font-weight: bold;
	}
	#business .inner > ul {
		overflow: hidden;
		margin: 0;
	}
	#business .inner > ul > li {
		float: none;
		height: auto;
		margin: 0;
		position: relative;
		background: #fff;
		margin-top: 20px;
	}
	#business .inner > ul > li img{
		width: 100%;
	}
	#business .inner > ul > li:first-child {
		width: 100%;
		height: auto;
		margin-top: 0;
	}
	#business .inner > ul > li:nth-child(2) {
		height: auto;
	}
	#business .inner > ul > li:nth-child(3) {
		height: auto;
	}
	#business .inner > ul > li:nth-child(3) h3 {
		text-align: center;
	}
	#business .inner > ul > li:nth-child(n+2) {
		width: 100%;
	}
	#business .inner > ul > li:nth-child(n+2) .img-box {
		float: none;
		display: table-cell;
	}
	#business .inner > ul > li:nth-child(3) .img-box {
		float: none;
		display: block;
	}
	#business figcaption {
		height: auto;
	}
	#business .inner > ul > li:nth-child(n+2) figcaption {
		float: none;
		display: table-cell;
		vertical-align: top;
	}
	#business .inner > ul > li:nth-child(3) figcaption {
		float: none;
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	#business .inner > ul > li ul li {
		height: auto;
	}
	#business .inner > ul > li ul li figure figcaption {
		width: auto;
		height: auto;
	}
	#business .inner > ul > li ul li figure figcaption h4{
		padding-left: 20px;
		background: url(../common/img/sp/ico/arrow-right.png) no-repeat;
		background-size: 16px;
		background-position: left 4px;
		font-weight: bold;
		font-size: 16px;
		line-height: 1.7;
	}
	.contents section.inf-cnt{
		padding: 0;
	}
	.topics {
		float: none;
		width: 100%;
		padding: 20px 10px;
		box-sizing: border-box;
	}
	.topics ul li dl dt {
		float: none;
		line-height: 22px;
		margin-bottom: 10px;
	}
	.topics ul li dl dd {
		float: none;
		width: 100%;
		padding-left: 0;
	}
	.topics ul li dl dd a{
		font-size: 14px;
	}
	.side-banner {
		float: none;
		width: 100%;
		padding: 20px 10px;
		background: #fff;
		box-sizing: border-box;
		overflow: hidden;
	}
	.side-banner img{
		width: 100%;
	}
	.side-banner ul li {
		position: relative;
		margin-top: 20px;
		float: none;
	}
	.side-banner ul li:nth-child(2),
	.side-banner ul li:nth-child(3) {
		float: left;
	}
	.side-banner ul li:nth-child(2){
		width: 58%;
		margin-right: 3%;
		padding-left: 49px;
		box-sizing: border-box;
	}
	.side-banner ul li:nth-child(3){
		width: 37%;
		padding-right: 48px;
		box-sizing: border-box;
	}
	.banner img{
		width: 100%;
	}
	#top .cont-title a {
		display: none;
	}
	#top .topics a.sp {
		background: #1fa492;
		padding: 10px 0;
		border-radius: 50px;
		font-weight: bold;
		width: 170px;
		text-align: center;
		margin: 0 auto;
		display: inherit;
	}
	#top .topics a.sp:after{
		content: ">";
		display: inline-block;
		margin-left: 5px;
	}
}

#top-mov h2{
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
}
.video-yt a{
	position: relative;
	display: block;
	text-align: center;
}
.video-yt a:after{
	content: "";
	background-image: url(../img/pc/top/yt_logo_mono.svg);
	background-repeat: no-repeat;
	height: 50px;
	width: 70px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.video-yt a:hover:after{
	background-image: url(../img/pc/top/yt_logo.svg);
}
.video-yt a img{
	width: 90%;
	height: auto;
}
@media screen and (max-width: 480px){	
	#top-mov h2 {
		margin-bottom: 15px;
		font-size: 20px;
		font-weight: bold;
	}
}

@media screen and (max-width: 480px){
	.side-banner img {
	    max-width: 80px;
	}
}


#business .inner > ul > li:nth-child(4){
	width: 100%;
	height: 150px;
	clear: both;
}
#business .inner > ul > li:nth-child(4) h3{
	padding: 7px 0;	
}
#business .inner > ul > li:nth-child(4) figcaption{
	height: auto;
    width: 480px;
}
#business .inner > ul > li:nth-child(4) figcaption p{
	line-height: 1.9;
}
@media screen and (max-width: 480px){
	#business .inner > ul > li:nth-child(4){
		height: auto;
	}
	#business .inner > ul > li:nth-child(4) .img-box{
		display: block;
	}
}